#main_content {
	width: 800px;
	float: left;
	margin-left: 10px;
	margin-right: 5px;
}

#main_content_left {
	float: left;
	width: 210px;
	margin-right: 10px;
}

#main_content_right {
	float: left;
	width: 570px;
}

#main_content_left_300 {
	float: left;
	width: 310px;
	margin-right: 10px;
}

#main_content_right_300 {
	float: left;
	width: 470px;
}

#main_content li, #main_content_right li {
	margin-left: 10px;
}

div.main_content_block {
	padding:10px;
	margin-bottom: 20px;
	background-color: #ebebeb;
	position: relative;
	border: 2px solid #628b05;
}

div.main_content_block h2, div.main_content_block p {
	margin: 10px;
}

div.main_content_block p {
	text-align: justify;
}

tr.tr_class_1 {
	background-color: #f5f5f5;
}

tr.tr_class_2 {
	background-color: #ebebeb;
}



/* BLOG */
div.blog div.properties {
	background-color: #628b05;
	padding: 5px;
	margin-bottom: 10px;
	color: white;
}

div.blog div.properties * {
	color: white;
}